Preparing for upgrade

This section describes how to prepare for an upgrade of the BMC Atrium Orchestrator Platform product:

Supported upgrade paths

The BMC Atrium Orchestrator 7.6.03 installation programs support an upgrade from version 7.6.02.x of the BMC Atrium Orchestrator product.

When upgrading components from 7.6.02.x, you must upgrade them in the following order:

  1. Access Manager or Access Manager and the repository
  2. Repository; if not installed along with Access Manager
  3. CDP
  4. Additional peers
  5. BMC Atrium Orchestrator Development Studio

You can upgrade BMC Atrium Orchestrator content anytime after you upgrade the repository. When you finish upgrading the platform components, you use Grid Manager to update the content on the grid. For more information about updating content on the grid, see Upgrading adapters.

Upgrade worksheets

During an upgrade, the installation program displays settings from the previous installation that you can modify during the upgrade. 

The worksheets in this section provide space for you to list the property settings that correspond to the text boxes and options that are displayed during the upgrade process. Where applicable, properties affected by upgrade scenarios are noted. If you choose to change these settings, use the worksheets in this section to record the new settings before you start the upgrade. 

You can also use the completed worksheets to edit the values in the options file templates used for silent upgrades.


Where applicable, properties affected by upgrade scenarios are noted. If you choose to change these settings, use the worksheets in this section to record the new settings before you start the upgrade. 
You can also use the completed worksheets to edit the values in the options file templates used for silent upgrades.


Was this page helpful? Yes No Submitting... Thank you

Comments

  1. Ignacio Capdepon

    it seems it is not supported to upgrade from other versions apart from 7.6.02.06.

    Can a customer upgrade from 7.6.02.02 or 7.6.02.05 ???

    Do customers have to upgrade first to 7.6.02.06 and then to 7.6.03??

    Please check the silent upgrade options page as that seems possible.

     

    Jan 03, 2014 07:06
    1. Shweta Hardikar

      Hi Ignacio,

      Upgrade from any 7.6.02.x is supported. BMC certifies upgrade from 7.6.02.06 to 7.6.03. 

      Thanks!

      Jan 07, 2014 02:40